{
  "channel": "NETV SRT OUT",
  "date": "2025-03-14",
  "program": [
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1657.989667,
      "duration": 1657.989667,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0126 - THE ONE WITH ALL THE PHONE CALLS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1503.4,
      "duration": 1503.4,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0113 - ROYAL PAIN - MP4 Corrected.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 10.281619999999291,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 754.566673,
      "duration": 754.566673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 984.400006,
      "duration": 984.400006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Strymon Night Sky Review feat. Strymon Big Sky - Working Class Music - Episode 1 [edx6MBH9XB3EY2cKhRmmRM].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 840.066673,
      "duration": 840.066673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/2021 Squier Paranormal Super Sonic Review (1st Impressions) - Working Class Music (Episode 22) [wUSKFEhtQFj7eYPfc45fyu].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 846.800006,
      "duration": 846.800006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Unboxing The New BIG EAR pedals x Tone Mob Podcast SLICE OF PIE - Working Class Music (Episode 46) [vyWiTynxbynetkuPwwe72h].mp4"
    },
    {
      "in": 0.0,
      "out": 0.5016420000001744,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 739.742349,
      "duration": 739.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E171 - 1950-11-3 [mycHyDvsT6dJS2t7DbudLN].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 735.742349,
      "duration": 735.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E191 - 1950-11-30 [4DXPjHGnv2puojieuuTDxZ].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 744.942349,
      "duration": 744.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E172 - 1950-11-4 [u1SBVKkBoF8MLhPzdJN9vh].mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.6889209999999366,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.658066000000872,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.920000000000073,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1657.989667,
      "duration": 1657.989667,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0126 - THE ONE WITH ALL THE PHONE CALLS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1503.4,
      "duration": 1503.4,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0113 - ROYAL PAIN - MP4 Corrected.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 10.281619999999291,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 754.566673,
      "duration": 754.566673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 984.400006,
      "duration": 984.400006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Strymon Night Sky Review feat. Strymon Big Sky - Working Class Music - Episode 1 [edx6MBH9XB3EY2cKhRmmRM].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 840.066673,
      "duration": 840.066673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/2021 Squier Paranormal Super Sonic Review (1st Impressions) - Working Class Music (Episode 22) [wUSKFEhtQFj7eYPfc45fyu].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 846.800006,
      "duration": 846.800006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Unboxing The New BIG EAR pedals x Tone Mob Podcast SLICE OF PIE - Working Class Music (Episode 46) [vyWiTynxbynetkuPwwe72h].mp4"
    },
    {
      "in": 0.0,
      "out": 0.5016420000001744,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 739.742349,
      "duration": 739.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E171 - 1950-11-3 [mycHyDvsT6dJS2t7DbudLN].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 735.742349,
      "duration": 735.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E191 - 1950-11-30 [4DXPjHGnv2puojieuuTDxZ].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 744.942349,
      "duration": 744.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E172 - 1950-11-4 [u1SBVKkBoF8MLhPzdJN9vh].mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.6889209999999366,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.658066000000872,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.920000000000073,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1657.989667,
      "duration": 1657.989667,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0126 - THE ONE WITH ALL THE PHONE CALLS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1503.4,
      "duration": 1503.4,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0113 - ROYAL PAIN - MP4 Corrected.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 10.281619999999291,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 754.566673,
      "duration": 754.566673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 984.400006,
      "duration": 984.400006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Strymon Night Sky Review feat. Strymon Big Sky - Working Class Music - Episode 1 [edx6MBH9XB3EY2cKhRmmRM].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 840.066673,
      "duration": 840.066673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/2021 Squier Paranormal Super Sonic Review (1st Impressions) - Working Class Music (Episode 22) [wUSKFEhtQFj7eYPfc45fyu].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 846.800006,
      "duration": 846.800006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Unboxing The New BIG EAR pedals x Tone Mob Podcast SLICE OF PIE - Working Class Music (Episode 46) [vyWiTynxbynetkuPwwe72h].mp4"
    },
    {
      "in": 0.0,
      "out": 0.5016420000001744,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 739.742349,
      "duration": 739.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E171 - 1950-11-3 [mycHyDvsT6dJS2t7DbudLN].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 735.742349,
      "duration": 735.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E191 - 1950-11-30 [4DXPjHGnv2puojieuuTDxZ].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 744.942349,
      "duration": 744.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E172 - 1950-11-4 [u1SBVKkBoF8MLhPzdJN9vh].mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.6889209999999366,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.658066000000872,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.920000000000073,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1657.989667,
      "duration": 1657.989667,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0126 - THE ONE WITH ALL THE PHONE CALLS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1503.4,
      "duration": 1503.4,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0113 - ROYAL PAIN - MP4 Corrected.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 10.281619999999291,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 754.566673,
      "duration": 754.566673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 984.400006,
      "duration": 984.400006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Strymon Night Sky Review feat. Strymon Big Sky - Working Class Music - Episode 1 [edx6MBH9XB3EY2cKhRmmRM].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 840.066673,
      "duration": 840.066673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/2021 Squier Paranormal Super Sonic Review (1st Impressions) - Working Class Music (Episode 22) [wUSKFEhtQFj7eYPfc45fyu].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 846.800006,
      "duration": 846.800006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Unboxing The New BIG EAR pedals x Tone Mob Podcast SLICE OF PIE - Working Class Music (Episode 46) [vyWiTynxbynetkuPwwe72h].mp4"
    },
    {
      "in": 0.0,
      "out": 0.5016420000001744,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 739.742349,
      "duration": 739.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E171 - 1950-11-3 [mycHyDvsT6dJS2t7DbudLN].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 735.742349,
      "duration": 735.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E191 - 1950-11-30 [4DXPjHGnv2puojieuuTDxZ].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 744.942349,
      "duration": 744.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E172 - 1950-11-4 [u1SBVKkBoF8MLhPzdJN9vh].mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.6889209999999366,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.658066000000872,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.08,
      "duration": 3542.08,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.920000000000073,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1657.989667,
      "duration": 1657.989667,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0126 - THE ONE WITH ALL THE PHONE CALLS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1503.4,
      "duration": 1503.4,
      "source": "/var/lib/ffplayout/tv-media/CAPTAIN ISOTOPE YR ONE/SE0113 - ROYAL PAIN - MP4 Corrected.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 10.281619999999291,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 754.566673,
      "duration": 754.566673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/60's Vintage Modified vs Classic Vibe (JazzMaster ShootOut 2k22) - Working Class Music (Episode 53) [gThpSZsZULFNYE3SRpfGmE].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 984.400006,
      "duration": 984.400006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Strymon Night Sky Review feat. Strymon Big Sky - Working Class Music - Episode 1 [edx6MBH9XB3EY2cKhRmmRM].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 840.066673,
      "duration": 840.066673,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/2021 Squier Paranormal Super Sonic Review (1st Impressions) - Working Class Music (Episode 22) [wUSKFEhtQFj7eYPfc45fyu].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 846.800006,
      "duration": 846.800006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/working-class-music/Unboxing The New BIG EAR pedals x Tone Mob Podcast SLICE OF PIE - Working Class Music (Episode 46) [vyWiTynxbynetkuPwwe72h].mp4"
    },
    {
      "in": 0.0,
      "out": 0.5016420000001744,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 739.742349,
      "duration": 739.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E171 - 1950-11-3 [mycHyDvsT6dJS2t7DbudLN].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 735.742349,
      "duration": 735.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E191 - 1950-11-30 [4DXPjHGnv2puojieuuTDxZ].mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 744.942349,
      "duration": 744.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E172 - 1950-11-4 [u1SBVKkBoF8MLhPzdJN9vh].mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.6889209999999366,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 49.16008099990722,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    }
  ]
}